@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500&family=Prompt:wght@400;500&display=swap');

@font-face {
    font-family: 'PatrickHandSC Regular';
    src: url('../font/PatrickHandSC-Regular.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --hg-font-title: 'PatrickHandSC Regular', 'Prompt';
    --hg-font-body: 'Poppins', 'Prompt';
    --hg-font-thai: 'Prompt', 'Prompt';

    --hg-color-secondary: #c4d82d;
    --hg-color-light: #f7f4f2;

    --hg-color-body: #2A2724;
    --hg-color-title: #4a4037;

    --hg-color-menu: 255, 255, 255;
    --hg-bg: #fff;

    --hg-rgba-color-primary: 120, 103, 88;
}

h1 {
    font-size: 80px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 16px;
    color: var(--hg-color-primary);
}
body {
    font-size: 18px;
}
body, p {
    font-weight: 300;
}

strong, b {
    font-weight: 500;
}

.container {
    width: 100%;
}

/* LANG THAI */
body.langTH, .langTH header, .langTH h1, .langTH h2, .langTH h3, .langTH h4, .langTH .title-name-count,
.langTH .detail-room .icon-room p, .langTH .hero-style .slide-title label, .langTH .hero-style .slide-text p,
.langTH #popup_room_list select, .langTH .day, .langTH .reservation-check a, .langTH .promotion-code input, .langTH .box-menu,
.langTH .card-header button {
    font-family: var(--hg-font-thai);
}

.langTH .our_rooms h4 {
    right: 15px;
    top: 55px;
    font-size: 14px;
}

.langTH h1, .langTH h2, .langTH h3, .langTH h4 {
    line-height: 1.2;
}

.langTH h1, .langTH h2, .langTH h3, .langTH h4, .langTH .box-menu, .langTH .hero-style .slide-title label,
.langTH .contact-footer h4, .langTH .day, .langTH .reservation-check a, .langTH .promotion-code input,
.langTH .navbar-header .pull-right > div {
    font-weight: 500;
}

/****************************/
/* HEADER */
/****************************/
header.scroll--down {
    transform: translateY(-400%);
    -webkit-transform: translateY(-400%);
}

header.scrollHeader {
    background: var(--hg-color-primary);
}

.navbar-brand,
header.scrollHeader.menu-active .navbar-brand {
    width: 150px;
}

header.scrollHeader .navbar-brand {
    width: 60px;
}

.box-menu nav a {
    font-size: 44px;
}

.box-menu .image-hover-active .reveal-block {
    background: var(--hg-color-primary);
}

.member i {
    margin-right: 5px;
}

.member a:hover {
    opacity: .6;
}

.ui-icon-plus {
    top: 4px;
}

.ui-icon-plus:before {
    height: 20px;
}

.ui-icon-plus:after {
    width: 20px;
}

/****************************/

h2,.description h2, .content-facilities h4, .content-offers h4,
.item-child h4{
    color: var(--hg-color-primary);
}
.section-color h2{
    color: var(--hg-color-secondary);
}


.hero-slider .text-swiper {
    width: 60%;
}

.hero-style .slide-text p,
.amenities h4 {
    font-weight: bold;
}

.amenities h4 {
    font-family: var(--hg-font-title);
}

.text-swiper h3 {
    color: #fff;
}

.item-child hgroup {
    width: 100%;
}
.item-child .btn-book {
    margin: 0 0 0 10px;
    vertical-align: middle;
}

.tagline {
    font-family: var(--hg-font-title);
    font-size: 18px;
    text-transform: uppercase;
}

.description {
    background-position: top center;
}

.description h2,
.description_child h2, .description_info h2, .description_gallery h2 {
    position: relative;
    padding-left: 40px;
    font-size: 20px;
}

.description h2:before,
.description_child h2:before, .description_info h2:before,
.description_gallery h2:before {
    content: '';
    background: url("../images/icon/leaf.svg");
    width: 30px;
    height: 20px;
    display: block;
    position: absolute;
    left: 0;
}

.description h1, .description_info h1,
.description_child h1, .description_gallery h1 {
    font-size: 80px;
    color: var(--hg-color-primary);
    margin: 0;
}


.description .col-xs-8:nth-child(1) {
    float: left;
}

.description_child, .description_info {
    background-image: url(../images/icon/vector-child.svg);
    background-size: cover;
    background-position: center center;
}

.child_center {
    text-align: center;
}

.child_center.description_child h2,
.child_center.description_info h2,
.child_center.description_gallery h2 {
    width: fit-content;
    margin: auto;
}

.section-color [class*=col-xs-] {
    background: var(--hg-color-primary);
}

.section-color [class*=col-xs-]:nth-child(1) {
    background: var(--hg-color-secondary);
    float: right;
}

.card {
    padding: 15px;
    margin: 0 0 15px;
    border: 1px dashed rgba(194, 188, 139, 0.25);
    /*border-radius: 70px 80px 60px 60px;*/
}

.card-header button {
    font-size: 24px;
}

.card:before {
    display: none;
}

.card-header button {
    color: var(--hg-color-secondary);
}

.card-header button.collapsed {
    color: #fff;
    opacity: .6;
}

.card-header button:hover, .card-header button.collapsed:hover {
    color: var(--hg-color-secondary);
    opacity: 1;
}

.card-body {
    color: #fff;
}

.card-body figure {
    display: none;
}

#room-type {
    margin: 30px 0 0;
}

.watermark > div {
    color: rgba(var(--hg-rgba-color-secondary), 0.2);
}

.watermark > div:nth-child(2) {
    bottom: -10px;
}

.section-color > [class*=col-xs-]:nth-child(1) {
    display: block;
}


.section-color .discover_room {
    border: none !important;
    margin: 0;
    padding: 0;
    color: #fff;
}

.section-color .discover_room i {
    position: relative;
    left: 0;
    transition: all .5s;
}

.section-color .discover_room:hover i {
    left: 6px;
}

.section-color .discover_room:hover {
    color: var(--hg-color-secondary);
}

.our-offers .slide_item1 .slick-arrow:hover i {
    background: rgba(var(--hg-rgba-color-primary), 1);
}

.our-offers .slide_item1 .slick-arrow .slick-next {
    right: -60px;
}

.our-offers .slide_item1 .slick-arrow .slick-prev {
    left: -60px;
}
.detail-offers .slick-initialized .slick-slide.slick-active .image-offers {
    height: auto;
}
.other .detail-offers .slick-initialized .slick-slide.slick-active .image-offers {
    height: 600px;
}

.discover_room:before,
.discover_room:after {
    display: none;
}

.icon-room h2 {
    position: relative;
    color: var(--hg-color-secondary);
    border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}

.icon-room h2 img {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: -27px;
    filter: none;
    width: 35px;
    height: auto;
    object-fit: cover;
}

.detail-room .icon-room > div {
    padding: 15px 0 0;
}


.icon-amenities > div {
    padding: 10px 40px;
    vertical-align: top;
}

.images_icon {
    width: 50px;
    height: 50px;
}

.description_info .col-xs-12 {
    padding: 10px 0 0;
}

.btn-book {
    padding: 12px 30px;
}


.btn-book {
    color: #fff;
    border-radius: 70px 80px 60px 60px;
    background: var(--hg-color-secondary);
}
.btn-book:hover {
    background: var(--hg-color-primary);

}
.btn-primary.btn-book-head{
    background: var(--hg-color-secondary);
    border: 1px dashed var(--hg-color-secondary);
}
.btn-primary.btn-book-head:hover {
    background: none;
    color: #fff;
    border: 1px dashed rgba(255, 255, 255, 0.45);
    transition-delay: 0s;
}

.content-facilities .btn-primary {
    position: relative;
}

.content-facilities a {
    padding: 12px 25px;
}

.btn_facilities {
    position: absolute;
    bottom: 0;
}

.btn_facilities .btn-book {
    vertical-align: middle;
}

.btn-book:before, .btn-book:after {
    display: none;
}

.our-facilities h2 + h3 {
    font-size: 18px;
}

.icon-amenities {
    text-transform: capitalize;
    padding: 25px 0 100px;
}


.amenities h2 {
    font-size: 30px;
}

.amenities h4,
.detail-room .icon-room label {
    font-size: 18px;
    letter-spacing: 1px;
}

.lg-outer .lg-thumb-item {
    border-radius: 0;
}

.nav-lang a:before {
    background: rgba(255, 255, 255, 0.55);
}

.detail-facilities:before {
    opacity: 1;
    background-position: top center;
}

.content-facilities h4,
.item-child h4,
.content-offers h4,
.hero-style .slide-text p {
    font-size: 20px;
}


.editable + .btn-book {
    margin: 15px 0 0;
}

.child_offers .container, .facilities_home .container {
    width: 1140px;
}

.child_offers .content-child .item-child {
    padding: 0 0 100px;
}

.child_offers .content-child .item-child:last-child {
    padding: 0;
}

.child_offers .content-child .item-child [class*=col-xs-] {
    height: auto;
}

.child_offers .content-child .item-child [class*=col-xs-]:nth-child(2) {
    padding: 0 0 0 100px;
    display: block;
}

.child_offers .content-child .item-child:nth-child(even) [class*=col-xs-]:nth-child(2) {
    padding: 0 100px 0 0;
}

.detail-offers .slick-initialized .slick-slide.slick-active .image-offers {
    object-position: top;
}

#airport_pickup,
.editable + .btn-primary {
    margin-top: 15px;
}

.view-photo, .view_gallery {
    width: 80px;
    height: 80px;
    border-radius: 70px 80px 60px 60px;
    font-family: var(--hg-font-title);
}


.our-offers .slick-arrow [class*="icon-"] {
    font-size: 26px;
}

ul {
    margin-bottom: 15px;
}

ul li, .site-map > li > ul li {
    list-style: url("../images/icon/list.svg");
    padding: 0 0 0 3px;
}

ul li::marker {
    font-size: 22px;
}

.cc_div ul li::marker {
    font-size: 14px;
}

.menu-footer li {
    list-style: none !important;
}

.detail-facilities .slick-arrow i,
.btn-primary, .btn-primary.btn-book-head,
.btn-book-mobile {
    border-radius: 70px 80px 60px 60px;
}

.btn-primary {
    border: 1px dashed rgba(194, 188, 139, 0.45);
}
.btn-book-mobile {
    background: var(--hg-color-secondary);
    border: none;
}

.btn-primary:hover:before, .btn-primary:hover:after {
    display: none;
}


.btn-primary:hover {
    border: 1px solid var(--hg-color-primary);
}

.section-color h2 {
    width: 100%;
}

.box-facilities {
    height: 600px;
}
.title-name-count {
    width: 41.66666667%;
}
.slick-slide .box-facilities img {
    position: relative;
    height: 100%;
    opacity: 1;
}
.box-facilities.height_auto {
    height: auto;
    display: flex;
    align-items: center;
}
.box-facilities.height_auto .btn_facilities {
    position: relative;
    margin: 15px 0 0;
}




/*.detail-facilities .slick-arrow .slick-prev {*/
/*    left: 57%;*/
/*}*/
.nav_arrow {
    position: absolute;
    width: 41.66666667%;
    bottom: 0;
    top: 0;
    margin: auto;
    height: 60px;
    right: 0;
    padding: 0;
}
.nav_arrow li {
    list-style: none;
}
.detail-facilities .slick-arrow.prev,
.detail-facilities .slick-arrow .slick-prev {
    left: -17px;
}
.detail-facilities .slick-arrow.next {
    right: 0;
}
.detail-facilities .slick-arrow .slick-next {
    right: 0;
}
.detail-facilities .slick-arrow {
    bottom: auto;
}

.ourpage-facilities .content-child .item-child {
    display: flex;
    align-items: center;
}
.ourpage-facilities .content-child .item-child:nth-child(even) {
    flex-direction: row-reverse;
}

.ourpage-facilities .content-child .item-child img,
.ourpage-facilities .content-child .item-child [class*=col-xs-]{
    height: auto;
}

.ourpage-facilities .content-child .item-child .col-xs-7 {
    display: block;
}



/****************************/
/* FOOTER */
/****************************/
footer {
    background: #f7f7f7;
}

.title-footer {
    padding: 25px 150px;
}

.title-footer div {
    height: 100px;
}

.title-footer > div, .logo-footer > div {
    display: inline-block;
    vertical-align: middle;
}

.title-footer {
    border-bottom: 1px dashed rgba(120, 103, 89, 0.13);
}

.contact-footer h4 {
    font-size: 22px;

}


.name-footer {
    color: rgba(var(--hg-rgba-color-primary), 0.02);
}


.site-map > li > ul li {
    padding: 2px 0 0 3px;
}

.other .btn-primary {
    margin: 0;
}

.other p {
    margin: 0 0 25px;
}
.other .detail-offers .slick-initialized .slick-slide.slick-active .image-offers {
    object-position: center;
}

.detail-room .icon-room label,
.text_ibe, .title-reservation p:nth-child(3),
.lg-outer.lg-pull-caption-up .lg-sub-html, .lg-sub-html {
    font-family: var(--hg-font-title);
    text-transform: uppercase;
}

.title_gallery {
    font-size: 16px;
}

.gallery {
    width: 100%;

    margin: 50px 0;
    display: inline-block;
}

.gallery_video {
    margin: 50px 0 0;
    display: inline-block;
    width: 100%;

}

.gallery_video iframe {
    width: 100%;
    height: 400px;
}

.gallery_video [class*=col-xs-] {
    padding: 15px;
}

/****************************/
/* PRIVACY POLICY */
/****************************/
.privacy_policy h3 {
    font-size: 26px;
}

.privacy_policy p + h3,
.privacy_policy ul + h3 {
    margin: 30px 0 0;
}

.privacy_policy h3 + p {
    margin: 10px 0 0;
}

.privacy_policy ul li {
    padding: 5px 0;
}

.privacy_policy a {
    text-decoration: underline;
    color: var(--hg-color-title);
}

.privacy_policy b, .privacy_policy strong {
    color: var(--hg-color-title);
}

.no_margin {
    margin: 0 !important
}


/****************************/
/* SLIDE AUTO */
/****************************/

.auto_slide img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.auto_slide .swiper-slide img.cafe,
.auto_slide .swiper-slide img.seminar-room,
.offers.auto_slide img.airport-transfer {
    height: 100% !important;
    width: auto !important;
    object-fit: cover;
}
.auto_slide.activities img{
    height: auto !important;
    width: auto !important;
}

.hero-style.activities ,
.hero-style.offers {
    background: #736458;
}

